Range-v3 Range algorithms, views, and actions for the Standard Library |

Variables
concepts.hpp File Reference

## Variables
template<typename Fun , typename... Args>
concept | ranges::invocable__requires_
template<typename Fun , typename... Args>
concept | ranges::predicate__requires_
template<typename Fun , typename... Args>
concept | ranges::regular_invocable
template<typename R , typename T , typename U >
concept | ranges::relation
template<typename R , typename T , typename U >
concept | ranges::strict_weak_order